
QGIS Application - Feature request #13570

size varying assistant not available for line layers

2015-10-12 02:23 AM - Regis Haubourg

Status: Closed

Priority: High

Assignee: Vincent Mora

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21612

Description

Hi, 

size varying assistant does not display in master for line layers.

History

#1 - 2015-10-12 02:45 AM - Nyall Dawson

- Tracker changed from Bug report to Feature request

It's not a bug, it's just only been implemented for marker sizes.

#2 - 2015-12-09 01:47 AM - Regis Haubourg

Partially solved in PR https://github.com/qgis/QGIS/pull/2414. Still misses legend in registry.

#3 - 2015-12-23 02:12 AM - Regis Haubourg

solved in master

#4 - 2015-12-23 12:16 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

2024-04-10 1/1

https://github.com/qgis/QGIS/pull/2414

